### Method

# GLib OptionGroup add_entries

since: 2.6

#### Declaration

    void
    g_option_group_add_entries (
      GOptionGroup* group,
      const GOptionEntry* entries
    )

#### Description

Adds the options specified in `entries` to `group`.

Available since: 2.6

#### Parameters

`entries`

  Type: An array of `GOptionEntry`

  A `NULL`-terminated array of `GOptionEntrys`.

  The array must be `NULL`-terminated.
  The data is owned by the caller of the method.